textures/water/water_light
{
	nocompress
	qer_editorimage textures/liquids_sd/siwa_water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	q3map_surfacelight 100
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.11 0.13 0.15 ) 0.2
		{ 
		fog on
		map textures/liquids_sd/siwa_water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.1 0.03 0 0.4
		tcmod scale 1 1
		tcmod scroll -.005 -.001
	}
	{ 
		fog on
		map textures/liquids_sd/siwa_shimshim1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.4 0.02 0 0.3
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .005 -.001
	}
}



textures/13jumps2/dsiglass
{
	qer_editorimage textures/13jumps2/dsiglass.tga
	surfaceparm trans
	surfaceparm nodamage
	surfaceparm slick
	cull disable
	qer_trans 0.5
	{
		map textures/13jumps2/dsitinfx.tga
		blendfunc add
		//rgbGen identity
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}



textures/13jumps2/ice_slick2
{
	//qer_trans 0.80
	qer_editorimage textures/13jumps2/ice_slick2
	
	surfaceparm slick
	surfaceparm nodamage
	//surfaceparm alphashadow
	q3map_surfacelight 55
	
	{
		map textures/13jumps2/ice_slick2.tga
		//blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}

		{
		map textures/13jumps2/dsitinfx.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
	
}

textures/13jumps2/marblepad
{
	qer_editorimage textures/13jumps2/hd_marble_white3c.tga
	surfaceparm nodamage
	q3map_surfacelight 40
	implicitMap textures/13jumps2/hd_marble_white3c.tga
}

textures/13jumps2/marblepadslick
{
	qer_editorimage textures/13jumps2/hd_marble_white3c.tga
	surfaceparm nodamage
	surfaceparm slick
	q3map_surfacelight 40
	implicitMap textures/13jumps2/hd_marble_white3c.tga
}

textures/13jumps2/marblepadnodelay
{
	qer_editorimage textures/13jumps2/hd_marble_white3c.tga
	surfaceparm nodamage
	surfaceparm monsterslicknorth
	q3map_surfacelight 40
	implicitMap textures/13jumps2/hd_marble_white3c.tga
}


textures/13jumps2/grass
{
	qer_editorimage textures/13jumps2/grass1.tga
	surfaceparm nodamage
	q3map_surfacelight 40
	implicitMap textures/13jumps2/grass1.tga
}

textures/13jumps2/grassnodelay
{
	qer_editorimage textures/13jumps2/grass1.tga
	surfaceparm nodamage
	surfaceparm monsterslicknorth
	q3map_surfacelight 40
	implicitMap textures/13jumps2/grass1.tga
}


textures/13jumps2/nodamagecaulk
{
	qer_editorimage textures/common/caulk.tga
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nodamage
}

textures/13jumps2/slickcaulk
{
	qer_editorimage textures/common/caulk.tga
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm slick

}

textures/13jumps2/nodelaycaulk
{
	qer_editorimage textures/common/caulk.tga
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm monsterslicknorth
	
}
	
	
	
textures/13jumps2/spiral
{ 
        cull disable	
        surfaceparm nomarks	
        surfaceparm nolightmap 
        //deformVertexes autosprite

        {
		clampmap textures/13jumps2/spiral.tga
                tcMod stretch sin .8 0.2 0 .2
                tcmod rotate 200
                blendFunc add
                rgbGen identity
	}
	{
		clampmap textures/13jumps2/spiral.tga
                tcMod stretch sin .8 0.2 0 .2
                tcmod rotate 40
                blendFunc add
                rgbGen identity
	}

}


textures/13jumps2/spiral2
{      
	qer_editorImage textures/13jumps2/spiral.tga
	q3map_surfacelight 30
	surfaceparm nodlight
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	noPicMip 
	//deformVertexes autosprite	
	{
		clampMap textures/13jumps2/spiral.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		tcMod stretch sin 0.7 0.25 0 0.5
		tcMod rotate 100
	}
	{
		clampMap textures/13jumps2/spiral.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		tcMod stretch sin 0.7 0.25 0.3 0.75
		tcMod rotate -40
	}
}


textures/13jumps2/lightsource
{
    //qer_editorimage path/to/editorimage.tga 
    q3map_surfacelight 250             // adjust brighter/lower
    q3map_backSplash 0 23               // 0% light directed back to the surface
    q3map_lightRGB 0.74 0.52 0.47         // color of light emitted, adjust to your liking
    //surfaceparm nomarks                 // no bulletmarks since it's supposed to be emptiness
    //surfaceparm noimpact                // if you don't want projectiles to hit it (no need for nomarks if using this)
    surfaceparm nonsolid                // if you need it to be nonsolid (no need for noimpact/nomarks if using this)
    surfaceparm nolightmap
    {
        map $whiteimage
        rgbGen const ( 0.0 0.0 0.0 )    // pure black
    }
}




textures/13jumps2/certificate
{
    qer_editorimage textures/13jumps2/13jumps2certificate.tga
}


